package intrinsic.flash.html.script;

public class Package extends intrinsic.flash.utils.Proxy {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Package() {
}

public Package(Object arg0, Object arg1, Object arg2) {
}


/** Static Methods */

/** Methods */

}
